{
  "permissions": {
    "allow": [
      "Bash(./gradlew test:*)",
      "Bash(./gradlew:*)",
      "Bash(tasklist:*)",
      "Bash(findstr:*)",
      "Bash(sed:*)",
      "Bash(adb logcat:*)",
      "Bash(adb:*)",
      "Bash(taskkill:*)",
      "Bash(wmic:*)",
      "Bash(powershell:*)",
      "Bash(.gradlew testDebugUnitTest --stacktrace)",
      "Bash(gradlew:*)",
      "Bash(./gradlew.bat testDebugUnitTest:*)",
      "Bash(find:*)",
      "Bash(./gradlew.bat assembleDebug:*)",
      "Bash(git init:*)",
      "Bash(rd:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)"
    ],
    "deny": [],
    "ask": []
  }
}
